Publishing details

Changelog

libwx-perl (1:0.9932-4) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest failures with xvfb configuration (Closes: #895189)
  * Break older (GTK2) versions of libwx-scintilla-perl and
    libwx-glcanvas-perl. (Closes: #895134)

 -- Niko Tyni <email address hidden>  Fri, 13 Apr 2018 19:46:18 +0300

Available diffs

Builds

Built packages

Package files